* { box-sizing: border-box; }
@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&display=swap');
body {
    margin: 15px;
    font-family: 'Lora', Georgia, 'Times New Roman', Times, serif; 
    background-color: #222;
    color: #eee;
    font-size: 18px;
    line-height: 30px;
}
h1 {
    font-size: 40px;
    line-height: 50px;
    font-weight: 400;
    margin-top: 10px;
}
h4 { font-weight: 200; }
a, a:visited { color: #B5FFE1; }
img {
    border: 6px solid white;
     max-width: 100%;
}
#page, article { 
    max-width: 620px;
    margin: 40px auto;
}
blockquote {
    font-size: 2rem;
    font-style: italic;
}
.date { 
    font-size: 12px;
    text-transform: uppercase;
    font-family: monospace; 
}
.blogroll {
    list-style-type: none;
    padding: 0;
}
form {
    text-align: center;
    margin: 30px 0;
}
input {
    border: 1px solid #00241B;
    padding: 15px 10px;
}
input[type="email"] {
    width: 60%;
}
input[type="submit"] {
    background-color: #4E878C;
    color: white;
}